## anyremote2html 1.3

=== debian/changelog ===
anyremote2html (1.3-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-Version: 3.9.1 (no changes needed)
  * Switched to dpkg-source 3.0 (quilt) format
  * Redesigned debian/rules
  * Updated debian/copyright 

 -- Philipp Huebner <debalance@debian.org>  Thu, 29 Jul 2010 14:44:50 +0200

anyremote2html (1.1-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-Version: 3.8.4 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Mon, 01 Feb 2010 22:02:48 +0100

anyremote2html (1.0-1) unstable; urgency=low

  * New upstream release
  * Updated maintainer's mail address
  * Updated Standards-Version: 3.8.2 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 09 Aug 2009 11:30:35 +0200

anyremote2html (0.10-1) unstable; urgency=low

  * New upstream release

 -- Philipp Huebner <debalance@arcor.de>  Sun, 31 May 2009 21:23:46 +0200

anyremote2html (0.9-1) unstable; urgency=low

  * Initial release (Closes: #512691)

 -- Philipp Huebner <debalance@arcor.de>  Sat, 11 Apr 2009 00:00:51 +0200
