=== debian/watch ===
version=3
http://sf.net/anyremote/anyremote2html-(.*)\.tar\.gz
