## anyremote2html 1.4

=== debian/changelog ===
anyremote2html (1.4-1) unstable; urgency=low

  * New upstream release

 -- Philipp Huebner <debalance@debian.org>  Fri, 27 Aug 2010 11:27:29 +0200
