=== debian/control ===
Source: anyremote2html
Section: web
Priority: extra
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: autotools-dev, python-support
Standards-Version: 3.9.1
Homepage: http://anyremote.sourceforge.net/

Package: anyremote2html
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, anyremote (>= 4.17)
Suggests: ganyremote | kanyremote
Description: web interface for anyRemote acting as HTTP server
 anyRemote2html is a web interface for anyRemote. It acts as a HTTP server and
 translates anyRemote commands to HTML.
 .
 With the help of this interface any device which contains a web browser and
 which can connect to the PC with anyRemote by TCP/IP (GPRS, Wi-Fi, ...)
 could be used as a remote control.
